This site uses cookies and similar technologies.

If you don't change browser settings, you agree to it.

I understand
95 Posts
SimonD
26 days ago
Topic

Hello everybody,

Is it OK to update Joomla! sites powered with Seblod 3.19.0 to the last Joomla! version (3.9.20)?

Thank you

Get a VIP membership
75 Posts
root
21 days ago
1
Level 1

+1

234 Posts
Giuse
20 days ago
0
Level 2

I am using it without problems so far

3 Posts
GillesM
12 days ago
0
Level 1

...?! are you sure ?!!!

75 Posts
root
12 days ago
1
Level 1

Before you update Joomla, please refer to the "Compatible up to:" info on the homepage of www.SEBLOD.com.
→ If the version number matches the new Joomla version, feel free to update now.

This is what our Joomla says in the backend.

There is a moderate priority security issue in Joomla 3.9.19 (and other low priority issues). Patched version is out since two weeks ago. It will be good to know if we can safely update or we must wait until a Seblod update is out.

Best regards.

3 Posts
GillesM
12 days ago
0
Level 2

It will be good to know if we can safely update or we must wait until a Seblod update is out.

you are right ! 

118 Posts
MtnPavlas
9 days ago
0
Level 1

I've been using Seblod 3.19.0 with Joomla 3.9.20. E.g. see here and here (remove links if not appropriate - simply wanted folks to see these versions in action).

7 days ago
1
Level 1

Hi,

The home page is now up-to-date.

Feel free to upgrade to Joomla! 3.9.20, no issue there.

Saba

3 Posts
GillesM
7 days ago
0
Level 2

Wouaou ! ... Les français sont en vacances en France ?! 

(in french !)

Get a VIP membership